# POST /api/v1/org/{orgId}/team

**Create Team**

## Create Team
Create a new StackHawk Team for this organization.

> 🧾 Audited
> This is recorded as `TEAM_ADDED` [User Activity](https://apidocs.stackhawk.com/reference/listauditactivity#user-activity-types).

> Requires `write:team` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.

## Request Body

### application/json

- `applicationIds` (string[])
- `name` (string)
- `organizationId` (string)
- `userIds` (string[])

## Responses

### 200 — OK

#### application/json

- `team` (organization.Team)
  - `applications` (organization.TeamApplication[]) — The applications that belong to this Team.
    - `applicationId` (string)
    - `applicationName` (string)
    - `environments` (string[])
    - `lastScanTimestamp` (integer<int64>)
  - `id` (string) — The UUID identifier of this team.
  - `name` (string) — The name of this team.
  - `organizationId` (string) — The StackHawk organization that owns this Team.
  - `users` (organization.TeamUser[]) — The users that are members of this Team.
    - `email` (string)
    - `role` (string)
    - `userId` (string)
    - `userName` (string)

#### application/x-protobuf

- `team` (organization.Team)
  - `applications` (organization.TeamApplication[]) — The applications that belong to this Team.
    - `applicationId` (string)
    - `applicationName` (string)
    - `environments` (string[])
    - `lastScanTimestamp` (integer<int64>)
  - `id` (string) — The UUID identifier of this team.
  - `name` (string) — The name of this team.
  - `organizationId` (string) — The StackHawk organization that owns this Team.
  - `users` (organization.TeamUser[]) — The users that are members of this Team.
    - `email` (string)
    - `role` (string)
    - `userId` (string)
    - `userName` (string)

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
